### Method

# FwupdPlugin StructCfuContentRsp ref

#### Declaration [src]

    FuStructCfuContentRsp*
    fu_struct_cfu_content_rsp_ref (
      FuStructCfuContentRsp* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructCfuContentRsp`

No description available.

The returned data is owned by the instance.